<?php
$attachment_id = salesloo_get_option('logo');
$logo = wp_get_attachment_url($attachment_id);

if ($logo) {
    echo '<img class="w-auto h-10" src="' . $logo . '">';
} else {
    echo '<h3 class="text-2xl font-bold tracking-wider text-secondary  dark:text-light pl-3 inline-block">' . get_bloginfo('name') . '</h3>';
}
